---
document: modulemd-defaults
version: 1
data:
  module: mariadb
  stream: "cl-MariaDB104"
  profiles:
    cl-MariaDB104: [server]
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8010020200207134231
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
        ref: cl-MariaDB104@10.4.12-1.2
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.12-1.module_el8.1.0+6058.0+58bfcba9.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.12-1.module_el8.1.0+6058.0+58bfcba9.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.12-1.module_el8.1.0+6058.0+58bfcba9.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.12-1.module_el8.1.0+6058.0+58bfcba9.cloudlinux.src
    - cl-MariaDB104-0:10.4.12-1.module_el8.1.0+6058.0+58bfcba9.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.12-1.module_el8.1.0+6058.0+58bfcba9.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.12-1.module_el8.1.0+6058.0+58bfcba9.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.12-1.module_el8.1.0+6058.0+58bfcba9.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.12-1.module_el8.1.0+6058.0+58bfcba9.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8010020200531214603
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.13-1.module_el8.1.0+6087+25e7aab7.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.13-1.module_el8.1.0+6087+25e7aab7.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.13-1.module_el8.1.0+6087+25e7aab7.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.13-1.module_el8.1.0+6087+25e7aab7.cloudlinux.src
    - cl-MariaDB104-0:10.4.13-1.module_el8.1.0+6087+25e7aab7.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.13-1.module_el8.1.0+6087+25e7aab7.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.13-1.module_el8.1.0+6087+25e7aab7.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.13-1.module_el8.1.0+6087+25e7aab7.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.13-1.module_el8.1.0+6087+25e7aab7.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8020020200821094702
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.14-1.module_el8.2.0+6112.0+c63a5010.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.14-1.module_el8.2.0+6112.0+c63a5010.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.14-1.module_el8.2.0+6112.0+c63a5010.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.14-1.module_el8.2.0+6112.0+c63a5010.cloudlinux.src
    - cl-MariaDB104-0:10.4.14-1.module_el8.2.0+6112.0+c63a5010.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.14-1.module_el8.2.0+6112.0+c63a5010.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.14-1.module_el8.2.0+6112.0+c63a5010.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.14-1.module_el8.2.0+6112.0+c63a5010.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.14-1.module_el8.2.0+6112.0+c63a5010.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8020020200923092301
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.14-2.module_el8.2.0+6120.0+abcfda4e.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.14-2.module_el8.2.0+6120.0+abcfda4e.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.14-2.module_el8.2.0+6120.0+abcfda4e.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.14-2.module_el8.2.0+6120.0+abcfda4e.cloudlinux.src
    - cl-MariaDB104-0:10.4.14-2.module_el8.2.0+6120.0+abcfda4e.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.14-2.module_el8.2.0+6120.0+abcfda4e.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.14-2.module_el8.2.0+6120.0+abcfda4e.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.14-2.module_el8.2.0+6120.0+abcfda4e.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.14-2.module_el8.2.0+6120.0+abcfda4e.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8020020201019142053
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.15-1.module_el8.2.0+6127.0+ecdb4aad.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.15-1.module_el8.2.0+6127.0+ecdb4aad.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.15-1.module_el8.2.0+6127.0+ecdb4aad.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.15-1.module_el8.2.0+6127.0+ecdb4aad.cloudlinux.src
    - cl-MariaDB104-0:10.4.15-1.module_el8.2.0+6127.0+ecdb4aad.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.15-1.module_el8.2.0+6127.0+ecdb4aad.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.15-1.module_el8.2.0+6127.0+ecdb4aad.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.15-1.module_el8.2.0+6127.0+ecdb4aad.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.15-1.module_el8.2.0+6127.0+ecdb4aad.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8020020201118103049
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.17-1.module_el8.2.0+6151.0+ac1f625f.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.17-1.module_el8.2.0+6151.0+ac1f625f.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.17-1.module_el8.2.0+6151.0+ac1f625f.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.17-1.module_el8.2.0+6151.0+ac1f625f.cloudlinux.src
    - cl-MariaDB104-0:10.4.17-1.module_el8.2.0+6151.0+ac1f625f.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.17-1.module_el8.2.0+6151.0+ac1f625f.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.17-1.module_el8.2.0+6151.0+ac1f625f.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.17-1.module_el8.2.0+6151.0+ac1f625f.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.17-1.module_el8.2.0+6151.0+ac1f625f.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8030020210209101336
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.17-2.module_el8.3.0+6208.0+7c63b02a.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.17-2.module_el8.3.0+6208.0+7c63b02a.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.17-2.module_el8.3.0+6208.0+7c63b02a.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.17-2.module_el8.3.0+6208.0+7c63b02a.cloudlinux.src
    - cl-MariaDB104-0:10.4.17-2.module_el8.3.0+6208.0+7c63b02a.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.17-2.module_el8.3.0+6208.0+7c63b02a.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.17-2.module_el8.3.0+6208.0+7c63b02a.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.17-2.module_el8.3.0+6208.0+7c63b02a.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.17-2.module_el8.3.0+6208.0+7c63b02a.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8030020210304125505
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.18-1.module_el8.3.0+6220.0+40711669.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.18-1.module_el8.3.0+6220.0+40711669.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.18-1.module_el8.3.0+6220.0+40711669.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.18-1.module_el8.3.0+6220.0+40711669.cloudlinux.src
    - cl-MariaDB104-0:10.4.18-1.module_el8.3.0+6220.0+40711669.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.18-1.module_el8.3.0+6220.0+40711669.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.18-1.module_el8.3.0+6220.0+40711669.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.18-1.module_el8.3.0+6220.0+40711669.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.18-1.module_el8.3.0+6220.0+40711669.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8030020210512125706
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.19-1.module_el8.3.0+6297.0+2cf5d545.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.19-1.module_el8.3.0+6297.0+2cf5d545.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.19-1.module_el8.3.0+6297.0+2cf5d545.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.19-1.module_el8.3.0+6297.0+2cf5d545.cloudlinux.src
    - cl-MariaDB104-0:10.4.19-1.module_el8.3.0+6297.0+2cf5d545.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.19-1.module_el8.3.0+6297.0+2cf5d545.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.19-1.module_el8.3.0+6297.0+2cf5d545.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.19-1.module_el8.3.0+6297.0+2cf5d545.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.19-1.module_el8.3.0+6297.0+2cf5d545.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8030020210629125348
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.20-1.module_el8.3.0+6431.0+d178bdbc.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.20-1.module_el8.3.0+6431.0+d178bdbc.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.20-1.module_el8.3.0+6431.0+d178bdbc.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.20-1.module_el8.3.0+6431.0+d178bdbc.cloudlinux.src
    - cl-MariaDB104-0:10.4.20-1.module_el8.3.0+6431.0+d178bdbc.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.20-1.module_el8.3.0+6431.0+d178bdbc.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.20-1.module_el8.3.0+6431.0+d178bdbc.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.20-1.module_el8.3.0+6431.0+d178bdbc.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.20-1.module_el8.3.0+6431.0+d178bdbc.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8040020210809142206
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.21-1.module_el8.4.0+6477.0+126c0bf3.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.21-1.module_el8.4.0+6477.0+126c0bf3.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.21-1.module_el8.4.0+6477.0+126c0bf3.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.21-1.module_el8.4.0+6477.0+126c0bf3.cloudlinux.src
    - cl-MariaDB104-0:10.4.21-1.module_el8.4.0+6477.0+126c0bf3.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.21-1.module_el8.4.0+6477.0+126c0bf3.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.21-1.module_el8.4.0+6477.0+126c0bf3.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.21-1.module_el8.4.0+6477.0+126c0bf3.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.21-1.module_el8.4.0+6477.0+126c0bf3.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8040020211117104559
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.22-1.module_el8.4.0+6521.0+a854b107.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.22-1.module_el8.4.0+6521.0+a854b107.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.22-1.module_el8.4.0+6521.0+a854b107.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.22-1.module_el8.4.0+6521.0+a854b107.cloudlinux.src
    - cl-MariaDB104-0:10.4.22-1.module_el8.4.0+6521.0+a854b107.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.22-1.module_el8.4.0+6521.0+a854b107.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.22-1.module_el8.4.0+6521.0+a854b107.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.22-1.module_el8.4.0+6521.0+a854b107.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.22-1.module_el8.4.0+6521.0+a854b107.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8050020220216230919
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.24-1.module_el8.5.0+6539.0+80731e53.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.24-1.module_el8.5.0+6539.0+80731e53.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.24-1.module_el8.5.0+6539.0+80731e53.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.24-1.module_el8.5.0+6539.0+80731e53.cloudlinux.src
    - cl-MariaDB104-0:10.4.24-1.module_el8.5.0+6539.0+80731e53.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.24-1.module_el8.5.0+6539.0+80731e53.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.24-1.module_el8.5.0+6539.0+80731e53.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.24-1.module_el8.5.0+6539.0+80731e53.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.24-1.module_el8.5.0+6539.0+80731e53.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8060020220602122422
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.25-1.module_el8.6.0+6570.0+05abf16b.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.25-1.module_el8.6.0+6570.0+05abf16b.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.25-1.module_el8.6.0+6570.0+05abf16b.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.25-1.module_el8.6.0+6570.0+05abf16b.cloudlinux.src
    - cl-MariaDB104-0:10.4.25-1.module_el8.6.0+6570.0+05abf16b.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.25-1.module_el8.6.0+6570.0+05abf16b.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.25-1.module_el8.6.0+6570.0+05abf16b.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.25-1.module_el8.6.0+6570.0+05abf16b.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.25-1.module_el8.6.0+6570.0+05abf16b.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8060020220825141954
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.26-1.module_el8.6.0+6584.0+b43a6347.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.26-1.module_el8.6.0+6584.0+b43a6347.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.26-1.module_el8.6.0+6584.0+b43a6347.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.26-1.module_el8.6.0+6584.0+b43a6347.cloudlinux.src
    - cl-MariaDB104-0:10.4.26-1.module_el8.6.0+6584.0+b43a6347.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.26-1.module_el8.6.0+6584.0+b43a6347.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.26-1.module_el8.6.0+6584.0+b43a6347.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.26-1.module_el8.6.0+6584.0+b43a6347.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.26-1.module_el8.6.0+6584.0+b43a6347.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8060020221005081214
  context: d63f516d
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.6.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.26-2.module_el8.6.0+6592.0+dcb1cf87.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.26-2.module_el8.6.0+6592.0+dcb1cf87.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.26-2.module_el8.6.0+6592.0+dcb1cf87.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.26-2.module_el8.6.0+6592.0+dcb1cf87.cloudlinux.src
    - cl-MariaDB104-0:10.4.26-2.module_el8.6.0+6592.0+dcb1cf87.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.26-2.module_el8.6.0+6592.0+dcb1cf87.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.26-2.module_el8.6.0+6592.0+dcb1cf87.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.26-2.module_el8.6.0+6592.0+dcb1cf87.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.26-2.module_el8.6.0+6592.0+dcb1cf87.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8060020221111093820
  context: d63f516d
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.6.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.27-1.module_el8.6.0+6604.0+7ea16a20.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.27-1.module_el8.6.0+6604.0+7ea16a20.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.27-1.module_el8.6.0+6604.0+7ea16a20.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.27-1.module_el8.6.0+6604.0+7ea16a20.cloudlinux.src
    - cl-MariaDB104-0:10.4.27-1.module_el8.6.0+6604.0+7ea16a20.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.27-1.module_el8.6.0+6604.0+7ea16a20.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.27-1.module_el8.6.0+6604.0+7ea16a20.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.27-1.module_el8.6.0+6604.0+7ea16a20.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.27-1.module_el8.6.0+6604.0+7ea16a20.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8070020230210094651
  context: 3b9f49c4
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.7.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.28-1.module_el8.7.0+6631.0+28212e60.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.28-1.module_el8.7.0+6631.0+28212e60.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.28-1.module_el8.7.0+6631.0+28212e60.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.28-1.module_el8.7.0+6631.0+28212e60.cloudlinux.src
    - cl-MariaDB104-0:10.4.28-1.module_el8.7.0+6631.0+28212e60.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.28-1.module_el8.7.0+6631.0+28212e60.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.28-1.module_el8.7.0+6631.0+28212e60.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.28-1.module_el8.7.0+6631.0+28212e60.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.28-1.module_el8.7.0+6631.0+28212e60.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8070020230413074034
  context: 3b9f49c4
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.7.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.28-2.module_el8.7.0+6642+fa6d7a75.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.28-2.module_el8.7.0+6642+fa6d7a75.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.28-2.module_el8.7.0+6642+fa6d7a75.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.28-2.module_el8.7.0+6642+fa6d7a75.cloudlinux.src
    - cl-MariaDB104-0:10.4.28-2.module_el8.7.0+6642+fa6d7a75.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.28-2.module_el8.7.0+6642+fa6d7a75.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.28-2.module_el8.7.0+6642+fa6d7a75.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.28-2.module_el8.7.0+6642+fa6d7a75.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.28-2.module_el8.7.0+6642+fa6d7a75.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8080020230606074451
  context: fd72936b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.8.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.28-3.module_el8.8.0+6675+896d62f8.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.28-3.module_el8.8.0+6675+896d62f8.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.28-3.module_el8.8.0+6675+896d62f8.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.28-3.module_el8.8.0+6675+896d62f8.cloudlinux.src
    - cl-MariaDB104-0:10.4.28-3.module_el8.8.0+6675+896d62f8.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.28-3.module_el8.8.0+6675+896d62f8.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.28-3.module_el8.8.0+6675+896d62f8.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.28-3.module_el8.8.0+6675+896d62f8.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.28-3.module_el8.8.0+6675+896d62f8.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8080020230619105001
  context: fd72936b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.8.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.30-2.module_el8.8.0+6683+c78e1c47.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.30-2.module_el8.8.0+6683+c78e1c47.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.30-2.module_el8.8.0+6683+c78e1c47.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.30-2.module_el8.8.0+6683+c78e1c47.cloudlinux.src
    - cl-MariaDB104-0:10.4.30-2.module_el8.8.0+6683+c78e1c47.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.30-2.module_el8.8.0+6683+c78e1c47.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.30-2.module_el8.8.0+6683+c78e1c47.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.30-2.module_el8.8.0+6683+c78e1c47.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.30-2.module_el8.8.0+6683+c78e1c47.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8080020230920095614
  context: fd72936b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.8.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.30-4.module_el8.8.0+6712+9b739bfe.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.30-4.module_el8.8.0+6712+9b739bfe.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.30-4.module_el8.8.0+6712+9b739bfe.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.30-4.module_el8.8.0+6712+9b739bfe.cloudlinux.src
    - cl-MariaDB104-0:10.4.30-4.module_el8.8.0+6712+9b739bfe.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.30-4.module_el8.8.0+6712+9b739bfe.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.30-4.module_el8.8.0+6712+9b739bfe.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.30-4.module_el8.8.0+6712+9b739bfe.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.30-4.module_el8.8.0+6712+9b739bfe.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8090020231128174801
  context: b46abd14
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.9.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.32-1.module_el8.9.0+6738+acef7af3.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.32-1.module_el8.9.0+6738+acef7af3.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.32-1.module_el8.9.0+6738+acef7af3.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.32-1.module_el8.9.0+6738+acef7af3.cloudlinux.src
    - cl-MariaDB104-0:10.4.32-1.module_el8.9.0+6738+acef7af3.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.32-1.module_el8.9.0+6738+acef7af3.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.32-1.module_el8.9.0+6738+acef7af3.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.32-1.module_el8.9.0+6738+acef7af3.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.32-1.module_el8.9.0+6738+acef7af3.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8090020231207165837
  context: b46abd14
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.9.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.32-2.module_el8.9.0+6741+25c3563d.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.32-2.module_el8.9.0+6741+25c3563d.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.32-2.module_el8.9.0+6741+25c3563d.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.32-2.module_el8.9.0+6741+25c3563d.cloudlinux.src
    - cl-MariaDB104-0:10.4.32-2.module_el8.9.0+6741+25c3563d.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.32-2.module_el8.9.0+6741+25c3563d.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.32-2.module_el8.9.0+6741+25c3563d.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.32-2.module_el8.9.0+6741+25c3563d.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.32-2.module_el8.9.0+6741+25c3563d.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8090020240221145719
  context: b46abd14
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.9.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.33-1.module_el8.9.0+6754+6e76da40.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.33-1.module_el8.9.0+6754+6e76da40.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.33-1.module_el8.9.0+6754+6e76da40.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.33-1.module_el8.9.0+6754+6e76da40.cloudlinux.src
    - cl-MariaDB104-0:10.4.33-1.module_el8.9.0+6754+6e76da40.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.33-1.module_el8.9.0+6754+6e76da40.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.33-1.module_el8.9.0+6754+6e76da40.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.33-1.module_el8.9.0+6754+6e76da40.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.33-1.module_el8.9.0+6754+6e76da40.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 8090020240607133744
  context: b46abd14
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.9.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.34-1.module_el8.9.0+6834+1ac86f59.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.34-1.module_el8.9.0+6834+1ac86f59.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.34-1.module_el8.9.0+6834+1ac86f59.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.34-1.module_el8.9.0+6834+1ac86f59.cloudlinux.src
    - cl-MariaDB104-0:10.4.34-1.module_el8.9.0+6834+1ac86f59.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.34-1.module_el8.9.0+6834+1ac86f59.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.34-1.module_el8.9.0+6834+1ac86f59.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.34-1.module_el8.9.0+6834+1ac86f59.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.34-1.module_el8.9.0+6834+1ac86f59.cloudlinux.x86_64
...
